ZPL II Speicherkapazität 256 MB Flash-Speicher 512 MB Design Produktfarbe Grau Eingebautes Display Ja Display LCD Energie AC Eingangsspannung 100 - 240 V AC Eingangsfrequenz 50-60 Hz Systemanforderung Unterstützt Windows-Betriebssysteme Ja Unterstützte mobile Betriebssysteme Android
Rally Mikrofon
Verwenden Sie myQNAPcloud Link
Rechtshänder Zusatztasten Seitentasten
Glänzende Schwarztinte: Erstellen Sie gestochen scharfe Ausdrucke auf einer Reihe von Medien
TP-LINK Omada SG3210X-M2 Switch Festplatten ZPL II Speicherkapazität 256 MBSpezifikation Management Funktionen Switch Typ Managed Switch Ebene L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja Traffic Klassifizierung Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213 Anschlsse und Schnittstellen Anzahl der basisschaltenden RJ 45 Ethernet